{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/netherite_sword/squared/claidheamh_mor",
	"textures": {
		"particle": "item/crossbow/festive_lights"
	},
	"elements": [
		{
			"from": [7.75, 4, 4.5],
			"to": [8.25, 32, 11.5],
			"light_emission": 15,
			"rotation": {"angle": 0, "axis": "y", "origin": [8, 4, 8]},
			"faces": {
				"east": {"uv": [0, 16, 14, 12.5], "rotation": 270, "texture": "#particle"},
				"west": {"uv": [14, 16, 0, 12.5], "rotation": 90, "texture": "#particle"}
			}
		}
	]
}